* {
    box-sizing: border-box
}

body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #eef2f7;
    color: #0b2752
}

.bg {
    position: fixed;
    inset: 0;
    background: radial-gradient(circle at bottom right, #fff, #eef2f7 60%);
    z-index: -1;
}

.wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.left,
.right {
    flex: 1
}

.left {
    padding: 3.4rem;
}

.brand {
    font-size: 2.5rem;
    font-weight: 800
}

.brand span {
    display: block;
    font-size: 1rem;
    font-weight: 500
}

.tag {
    color: #1aa8ff;
    font-weight: 700;
    letter-spacing: .3em
}

h1 {
    font-size: clamp(2.4rem, 5vw, 4.8rem);
    line-height: 1.1
}

h1 span {
    color: #e1262d
}

.lead {
    font-size: 1.2rem;
    max-width: 34rem
}

.cta {
    display: flex;
    gap: 1rem;
    margin: 2rem 0;
    flex-wrap: wrap
}

.btn {
    text-decoration: none;
    padding: 14px 28px;
    border-radius: 40px;
    font-weight: 700
}

.wa {
    background: #0b2752;
    color: #fff
}

.ig {
    border: 2px solid #0b2752;
    color: #0b2752
}

.right {
    display: flex;
    align-items: center;
    justify-content: center
}

.heart {
    width: 100%;
}

img {
	width: 100%;
  height: 100%;
  object-fit: cover;
}


@media(max-width:900px) {
    .wrap {
        flex-direction: column;
        text-align: center;
        padding: 2rem
    }

    .cta {
        justify-content: center
    }
}